package kz.konturai.parser.exception;

public class BudgetOptimizationException extends RuntimeException {
    public BudgetOptimizationException(String message) {
        super(message);
    }

    public BudgetOptimizationException(String message, Throwable cause) {
        super(message, cause);
    }
}
